/* Class = "NSButtonCell"; title = "Share with Flexibits"; ObjectID = "2SH-5W-sZQ"; */
"2SH-5W-sZQ.title" = "Partager avec Flexibits";

/* Class = "NSButtonCell"; title = "Don’t Subscribe"; ObjectID = "4dG-JE-kNE"; */
"4dG-JE-kNE.title" = "Ne pas s'abonner";

/* Class = "NSTextFieldCell"; title = "No Accounts Detected"; ObjectID = "4zg-Zw-3sD"; */
"4zg-Zw-3sD.title" = "Aucun compte n’a été détecté";

/* Class = "NSTextFieldCell"; title = "Choose what you want to be kept up to date with about what’s happening with Flexibits."; ObjectID = "6MS-rA-dQD"; */
"6MS-rA-dQD.title" = "Choisissez les informations que vous souhaitez recevoir sur l'actualité de Flexibits.";

/* Class = "NSButtonCell"; title = "Run In Background"; ObjectID = "8ba-v3-qUi"; */
"8ba-v3-qUi.title" = "Exécution en fond de tâche";

/* Class = "NSTextFieldCell"; title = "It looks like you have local calendars set up on your Mac. Would you like to use those with Fantastical?"; ObjectID = "37L-ZP-SYx"; */
"37L-ZP-SYx.title" = "Il semble que vous ayez des calendriers locaux configurés sur votre Mac. Voulez-vous les utiliser avec Fantastical ?";

/* Class = "NSButtonCell"; title = "Don’t Open"; ObjectID = "53E-Me-fGJ"; */
"53E-Me-fGJ.title" = "Ne pas ouvrir";

/* Class = "NSButtonCell"; title = "Add Account"; ObjectID = "239-09-rdI"; */
"239-09-rdI.title" = "Ajouter un compte";

/* Class = "NSTextFieldCell"; placeholderString = "Email"; ObjectID = "arv-x6-wZH"; */
"arv-x6-wZH.placeholderString" = "E-mail";

/* Class = "NSTextFieldCell"; title = "Verify Email"; ObjectID = "b8g-vu-hOA"; */
"b8g-vu-hOA.title" = "Vérifier l’adresse e-mail";

/* Class = "NSTextFieldCell"; title = "It only takes a few short steps to set up Fantastical."; ObjectID = "BEw-q8-IFA"; */
"BEw-q8-IFA.title" = "Quelques petites étapes suffisent pour configurer Fantastical.";

/* Class = "NSTextFieldCell"; title = "Run In Background"; ObjectID = "BJU-II-WK0"; */
"BJU-II-WK0.title" = "Exécution en fond de tâche";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "BLs-mP-cJq"; */
"BLs-mP-cJq.title" = "Retour";

/* Class = "NSButtonCell"; title = "Sign Out"; ObjectID = "bO2-0T-Pu2"; */
"bO2-0T-Pu2.title" = "Déconnexion";

/* Class = "NSTextFieldCell"; title = "This data does not contain any calendar, contact, or other personal information and is never shared or sold."; ObjectID = "bsf-U0-yDg"; */
"bsf-U0-yDg.title" = "Ces données ne contiennent ni calendrier, ni contact ni autres informations personnelles et ne sont jamais partagées ou vendues.";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "CX7-Pw-liX"; */
"CX7-Pw-liX.title" = "Retour";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "Dh4-f2-DdO"; */
"Dh4-f2-DdO.title" = "Continuer";

/* Class = "NSButtonCell"; title = "Copy Account Key"; ObjectID = "E0O-PU-lVg"; */
"E0O-PU-lVg.title" = "Copier la clé de compte";

/* Class = "NSButtonCell"; title = "Don’t Use"; ObjectID = "eGX-qD-eRy"; */
"eGX-qD-eRy.title" = "Ne pas utiliser";

/* Class = "NSTextFieldCell"; title = "This is your Flexibits Account key. You will need it to sign in to Fantastical on other devices if they aren't using the same iCloud account."; ObjectID = "ehw-z8-ai9"; */
"ehw-z8-ai9.title" = "Voici votre clé de compte Flexibits. Vous en aurez besoin pour vous connecter à Fantastical sur d’autres appareils s’ils n’utilisent pas le même compte iCloud.";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "EKm-qi-YS4"; */
"EKm-qi-YS4.title" = "Continuer";

/* Class = "NSButtonCell"; title = "Add Account"; ObjectID = "eLM-kd-9u8"; */
"eLM-kd-9u8.title" = "Ajouter un compte";

/* Class = "NSButtonCell"; title = "Maybe Later"; ObjectID = "eXE-E1-X8Z"; */
"eXE-E1-X8Z.title" = "Peut-être plus tard";

/* Class = "NSTextFieldCell"; title = "Enter the email address of your Flexibits Account."; ObjectID = "fR6-e5-Agh"; */
"fR6-e5-Agh.title" = "Saisissez l’adresse e-mail de votre compte Flexibits.";

/* Class = "NSButtonCell"; title = "I Verified My Email"; ObjectID = "gQM-qc-Bbf"; */
"gQM-qc-Bbf.title" = "J’ai vérifié mon e-mail";

/* Class = "NSTextFieldCell"; title = "Local Calendars"; ObjectID = "gRr-RS-dqP"; */
"gRr-RS-dqP.title" = "Calendriers locaux";

/* Class = "NSTextFieldCell"; title = "Email:"; ObjectID = "hl4-HX-ZYP"; */
"hl4-HX-ZYP.title" = "Adresse e-mail :";

/* Class = "NSTextFieldCell"; title = "Fantastical is going to ask for permission to access your calendars, reminders, contacts, and location.\n\nFantastical uses your contacts to manage event invitations and show your contacts’ birthdays and anniversaries.\n\nFantastical uses your location to search for locations when creating events and reminders, as well as to alert you about geofenced reminders.\n\nYour calendars, reminders, and contacts are kept on your Mac and are not shared with anyone."; ObjectID = "iEA-Or-OqQ"; */
"iEA-Or-OqQ.title" = "Fantastical va vous demander la permission d’accéder à vos calendriers, vos rappels, vos contacts et votre emplacement.\n\nFantastical utilise vos contacts pour gérer les invitations aux événements et pour afficher les anniversaires de vos contacts.\n\nFantastical utilise votre position pour rechercher des emplacements lors de la création d’événements et de rappels, ainsi que pour vous alerter sur les rappels géoréférencés.\n\nVos calendriers, rappels et contacts sont conservés sur votre Mac et ne sont partagés avec personne.";

/* Class = "NSTextFieldCell"; title = "Setting up account…"; ObjectID = "Jah-xr-fdf"; */
"Jah-xr-fdf.title" = "Réglages du compte…";

/* Class = "NSButtonCell"; title = "Start Free Trial"; ObjectID = "Jau-Q0-K7r"; */
"Jau-Q0-K7r.title" = "Commencer l’essai gratuit";

/* Class = "NSTextFieldCell"; title = "Your browser will open to enter your payment information.\nYou will not be charged until your trial ends."; ObjectID = "Jbq-eN-aYK"; */
"Jbq-eN-aYK.title" = "Votre navigateur va s’ouvrir pour la saisie de vos informations de paiement.\nVous ne serez pas facturé avant la fin de votre période d’essai.";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "JKo-9v-env"; */
"JKo-9v-env.title" = "Retour";

/* Class = "NSTextFieldCell"; title = "Fantastical has detected %ld existing accounts. Add the accounts that you'd like to use with Fantastical."; ObjectID = "KCf-TC-nL0"; */
"KCf-TC-nL0.title" = "Fantastical a détecté %ld comptes existants. Ajoutez les comptes que vous souhaitez utiliser avec Fantastical.";

/* Class = "NSTextFieldCell"; title = "You can change this setting later by opening Fantastical’s settings and selecting the Accounts tab."; ObjectID = "KoR-JW-dzw"; */
"KoR-JW-dzw.title" = "Vous pourrez modifier ce réglage plus tard en ouvrant les réglages de Fantastical et en sélectionnant l’onglet Comptes.";

/* Class = "NSTextFieldCell"; title = "Never share your account key, it encrypts and protects your data. You never need to send your account key to Flexibits or anyone else.\n\nYou can view your account key in Fantastical’s settings at any time."; ObjectID = "kx2-j2-Pnb"; */
"kx2-j2-Pnb.title" = "Ne partagez jamais la clé de votre compte, elle crypte et protège vos données. Vous n’avez jamais à envoyer votre clé de compte à Flexibits ou à qui que ce soit d’autre.\n\nVous pouvez consulter votre clé de compte dans les réglages de Fantastical à tout moment.";

/* Class = "NSButtonCell"; title = "Subscribe"; ObjectID = "kyd-26-gbT"; */
"kyd-26-gbT.title" = "Souscrire";

/* Class = "NSViewController"; title = "Fantastical Setup"; ObjectID = "lTP-oD-V3z"; */
"lTP-oD-V3z.title" = "Configuration de Fantastical";

/* Class = "NSButtonCell"; title = "Open Notifications"; ObjectID = "MGE-05-6bl"; */
"MGE-05-6bl.title" = "Ouvrir les notifications";

/* Class = "NSTextFieldCell"; title = "We only send emails when we have something interesting to share. We’ll never share your email with anyone else. We promise."; ObjectID = "mN4-7y-LBi"; */
"mN4-7y-LBi.title" = "Nous n'envoyons des courriers que lorsque nous avons quelque chose d'intéressant à partager. Nous ne partagerons jamais votre adresse électronique avec quelqu'un d'autre. C’est promis.";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "ncX-s0-a6D"; */
"ncX-s0-a6D.title" = "Continuer";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "nta-1I-QUl"; */
"nta-1I-QUl.title" = "Continuer";

/* Class = "NSTextFieldCell"; title = "Fantastical will show notifications for upcoming event alerts and reminders when it is open.\n\nTo avoid duplicate notifications, open System Settings, select the Notifications section, and disable notifications for Calendar and Reminders."; ObjectID = "p9U-bv-9gb"; */
"p9U-bv-9gb.title" = "Fantastical affichera des notifications pour les alertes d’événements à venir et les rappels lorsqu’il sera ouvert.\n\nPour éviter les doublons de notifications, ouvrez les Réglages Système, sélectionnez la section Notifications, et désactivez les notifications pour le Calendrier et les Rappels.";

/* Class = "NSTextFieldCell"; title = "Go Premium"; ObjectID = "qGa-WO-WTO"; */
"qGa-WO-WTO.title" = "Passer à Premium";

/* Class = "NSTextFieldCell"; title = "Notifications"; ObjectID = "QnZ-fM-PAV"; */
"QnZ-fM-PAV.title" = "Notifications";

/* Class = "NSTextFieldCell"; title = "Accounts"; ObjectID = "Qp3-A3-s7s"; */
"Qp3-A3-s7s.title" = "Comptes";

/* Class = "NSButtonCell"; title = "Add Account"; ObjectID = "rjS-Jg-DBv"; */
"rjS-Jg-DBv.title" = "Ajouter un compte";

/* Class = "NSTextFieldCell"; title = "Help Improve Fantastical"; ObjectID = "rUq-tx-j1e"; */
"rUq-tx-j1e.title" = "Aidez à améliorer Fantastical";

/* Class = "NSButtonCell"; title = "Don’t Share"; ObjectID = "sCU-X1-6KO"; */
"sCU-X1-6KO.title" = "Ne pas partager";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "SQQ-iw-lMl"; */
"SQQ-iw-lMl.title" = "Continuer";

/* Class = "NSButtonCell"; title = "Use Local Calendars"; ObjectID = "tAZ-X0-Z4p"; */
"tAZ-X0-Z4p.title" = "Utiliser les calendriers locaux";

/* Class = "NSButtonCell"; title = "Maybe Later"; ObjectID = "tnE-vB-fOx"; */
"tnE-vB-fOx.title" = "Peut-être plus tard";

/* Class = "NSTextFieldCell"; title = "Go Premium"; ObjectID = "tYb-Le-568"; */
"tYb-Le-568.title" = "Passer à Premium";

/* Class = "NSTextFieldCell"; title = "Stay In The Loop"; ObjectID = "U3r-qT-9OA"; */
"U3r-qT-9OA.title" = "Rester dans la boucle";

/* Class = "NSButtonCell"; title = "Send Reverification Email"; ObjectID = "Uf5-MT-vLS"; */
"Uf5-MT-vLS.title" = "Envoyer un e-mail de revérification";

/* Class = "NSTextFieldCell"; title = "Do you have other accounts that Fantastical didn’t find?\n\nYou can add and remove accounts later by opening Fantastical’s settings and selecting the Accounts tab."; ObjectID = "uhl-Ri-hcY"; */
"uhl-Ri-hcY.title" = "Avez-vous d’autres comptes que Fantastical n’a pas trouvés ?\n\nVous pourrez ajouter et supprimer des comptes plus tard en ouvrant les réglages de Fantastical et en sélectionnant l’onglet Comptes.";

/* Class = "NSTextFieldCell"; title = "Will you help us improve Fantastical by allowing it to periodically send analytics?\n\nWe believe in transparency and asking for permission up front, and sending this data helps us make better apps. You can see the data being sent in the Flexibits Account settings. You can change this setting at any time."; ObjectID = "uJP-B0-Rtk"; */
"uJP-B0-Rtk.title" = "Nous aiderez-vous à améliorer Fantastical en lui permettant d'envoyer périodiquement des analyses ?\n\nNous croyons en la transparence et demandons la permission dès le départ, et l'envoi de ces données nous aide à créer de meilleures applications. Vous pouvez voir les données envoyées dans les réglages du compte Flexibits. Vous pouvez modifier ce réglage à tout moment.";

/* Class = "NSTextFieldCell"; title = "Would you like to join the Flexibits mailing list?\n\nWe only send a few emails per year and we’ll never share your email with anyone else. We promise."; ObjectID = "wEF-tL-ANa"; */
"wEF-tL-ANa.title" = "Vous souhaitez vous inscrire à la liste de diffusion Flexibits ?\n\nNous n'envoyons que quelques courriers par an et nous ne partagerons jamais votre adresse électronique avec quelqu'un d'autre. C’est promis.";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "wZT-Jp-BNW"; */
"wZT-Jp-BNW.title" = "Retour";

/* Class = "NSButtonCell"; title = "Reset Password"; ObjectID = "xaA-A9-5wR"; */
"xaA-A9-5wR.title" = "Réinitialiser le mot de passe";

/* Class = "NSTextFieldCell"; title = "Forgot Password"; ObjectID = "XeE-8n-Hsl"; */
"XeE-8n-Hsl.title" = "Mot de passe oublié";

/* Class = "NSTextFieldCell"; title = "Flexibits Account Key"; ObjectID = "XEK-UU-uLK"; */
"XEK-UU-uLK.title" = "Clé de compte Flexibits";

/* Class = "NSButtonCell"; title = "Start Free Trial"; ObjectID = "Xlu-5N-6OD"; */
"Xlu-5N-6OD.title" = "Commencer l’essai gratuit";

/* Class = "NSTextFieldCell"; title = "Would you like Fantastical to run in the background? This will allow Fantastical to stay up to date and show you event and reminder notifications even when Fantastical isn't open."; ObjectID = "xxs-sY-IWh"; */
"xxs-sY-IWh.title" = "Vous voulez que Fantastical fonctionne en tâche de fond ? Cela permettra à Fantastical de rester à jour et de vous afficher les notifications d’événements et de rappels même lorsque Fantastical n’est pas ouvert.";

/* Class = "NSSegmentedCell"; XzC-3A-uys.ibShadowedLabels[0] = "Individual"; ObjectID = "XzC-3A-uys"; */
"XzC-3A-uys.ibShadowedLabels[0]" = "Individuel";

/* Class = "NSSegmentedCell"; XzC-3A-uys.ibShadowedLabels[1] = "Family"; ObjectID = "XzC-3A-uys"; */
"XzC-3A-uys.ibShadowedLabels[1]" = "Famille";

/* Class = "NSButtonCell"; title = "Add Account"; ObjectID = "Y9Q-Bj-rGe"; */
"Y9Q-Bj-rGe.title" = "Ajouter un compte";

/* Class = "NSTextFieldCell"; title = "You can change this later in the Privacy section of the System Settings."; ObjectID = "yg1-2a-kO7"; */
"yg1-2a-kO7.title" = "Vous pourrez modifier cela plus tard dans la section Confidentialité des Réglages Système.";

/* Class = "NSTextFieldCell"; title = "You can change this setting later by opening Fantastical’s settings and selecting the General tab."; ObjectID = "yXk-lw-M63"; */
"yXk-lw-M63.title" = "Vous pourrez changer ce réglage plus tard en ouvrant les réglages de Fantastical et en sélectionnant l’onglet Général.";

/* Class = "NSTextFieldCell"; title = "Access Request"; ObjectID = "zeM-D2-Tu3"; */
"zeM-D2-Tu3.title" = "Demande d’accès";

